
html, body
	{
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	}
.greenbusiness{
}
body#body
	{
	font-family: Trebuchet MS;
	font-size: 14px
	color: #333;
	background: #fff;
	}

th{
text-align:left;
}
td#top_bg
	{
	background: url(../images/layout/top_bg.jpg) center top repeat-x;
	}
	div#header
		{
		width: 990px;
		height: 262px;
		float: left;
		position: relative;
		}
		div#logo	
			{
			width: 990px;
			height: 192px;
			float: left;
			}
			div#logo h1
				{
				font-size: 28px;
				font-weight: normal;
				text-shadow: 2px 2px 2px #000;
				margin: 0;
				line-height: 192px;
				padding: 0 !important;
				color: #fff;
				}
		div#navigation
			{
			width: 990px;
			height: 70px;
			float: left;
			background: url(../images/layout/menu_bar.png) center top no-repeat;
			}
		div#top_nav
			{
			position: absolute;
			top: 0px;
			right: 30px;
			}
			div#top_nav a
				{
				color: #000;
				padding: 5px;
				font-size: 12px;
				text-decoration: none;
				}
			div#top_nav a:hover
				{
				color: #000;
				background: #fff;
				text-decoration: none;
				}
								
tr#content_bg
	{
	background: url(../images/layout/content_bg.jpg) center top repeat-x #fff;
	}
	td#big_content_bg
		{
		background: url(../images/layout/big_content_bg.jpg) center top no-repeat;
		}
		div#content
			{
			width: 990px;
			float: left;
			min-height: 770px;
			height: auto !important;
			height: 770px;
			}
			
			/* frontpage */
			table#icontable a
				{
				color: #666;
				text-decoration: none;
				}
			table#icontable a:hover
				{
				color: #333;
				text-decoration: none;
				}
			table#icontable p
				{
				line-height: 41px;
				padding: 0 !important;
				}
			div#imagedrum_shadow
				{
				width: 670px; 
				height: 30px; 
				float: left;	
				background: url(../images/layout/imagedrum_shadow.png) center top no-repeat;
				}
			
			/* end of frontpage */
						
td#footer_bg
	{
	background: url(../images/layout/footer_bg.jpg) center bottom repeat-x;
	}
	div#footer
		{
		width: 990px;
		height: 166px;
		float: left;
		background: url(../images/layout/footer.jpg) center bottom repeat-x;
		}
		
/* texts */

h1, div#topnav_template h2
	{
	font-size: 24px;
	color: #336633;
	font-family: Trebuchet MS;
	padding: 0 0 18px 0;
	margin: 0;
	font-weight: normal;
	}
h2
	{
	font-size: 18px;
	color: #336633;
	font-family: Trebuchet MS;
	padding: 0 0 18px 0;
	margin: 0;
	font-weight: normal;
	}
h3
	{
	font-size: 18px;
	color: #666;
	font-family: Trebuchet MS;
	padding: 0 0 18px 0;
	margin: 0;
	font-weight: normal;
	}
h4
	{
	font-size: 14px;
	color: #336633;
	font-family: Trebuchet MS;
	padding: 0 0 18px 0;
	margin: 0;
	font-weight: bold;
	}
h5
	{
	font-size: 14px;
	color: #666;
	font-family: Trebuchet MS;
	padding: 0 0 18px 0;
	margin: 0;
	font-weight: bold;
	}
p
	{
	font-size: 14px;
	color: #666;
	font-family: Trebuchet MS;
	padding: 0 0 18px 0;
	margin: 0;
	font-weight: normal;
	line-height: 18px;
	}
#footer h1
	{
	font-size: 20px;
	color: #666;
	font-family: Trebuchet MS;
	padding: 0 !important;
	margin: 0;
	font-weight: normal;
	}
#footer p
	{
	padding: 0 !important;
	}
h4.newsitem_date
	{
	font-size: 12px;
	font-weight: normal;
	color: #333;
	padding: 0;
	margin: 0;
	}
h3.newsitem_subject
	{
	font-size: 14px;
	font-weight: bold;
	color: #333;
	padding: 0;
	margin: 0;
	}
	h3.newsitem_subject a
		{
		color: #333;
		text-decoration: none;
		}
	h3.newsitem_subject a:hover
		{
		color: #666;
		text-decoration: underline;
		}
div.newsitem_shortcontent p
	{
	padding: 0 !important;
	}
div.newsitem_container
	{
	padding: 0 0 30px 0;
	}
div.newsview_container
	{
	padding: 50px;
	}
	span.newsview_subject
		{
		font-size: 18px;
		color: #333;
		}
	span.newsview_date
		{
		font-size: 12px;
		color: #333;
		line-height: 18px;
		}
		
div#loginrequired {
    font-size: 11px;
}
div#loginrequired h1 {
    line-height: 4px;
    margin: 0;
    padding: 0;
}
div#loginrequired p {
    color: #666666;
    font-family: helvetica,arial;
    font-size: 11px;
    margin: 0;
    padding: 0;
}
div#loginrequired .input {
    border: 1px solid #CCCCCC;
    color: #666666;
    font-family: helvetica,arial;
    font-size: 11px;
    height: 20px;
    width: 325px;
}
div#login_right h4 {
    color: #003366;
    font-family: helvetica,arial;
    font-size: 11px;
    margin: 0;
    padding: 20px 0 0;
}
div#login_right a {
    color: #003366;
    font-family: helvetica,arial;
    font-size: 11px;
    text-decoration: none;
}
a.submit {
    background: none repeat scroll 0 0 #999999;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 11px;
    padding: 5px 15px;
    text-decoration: none;
}
a.submit:hover {
    background: none repeat scroll 0 0 #666666;
    color: #CCCCCC;
}

#content a
	{
	color: #669933;
	text-decoration: none;
	}
#content a
	{
	color: #336600;
	text-decoration: underline;
	}	
#content ul
	{
	list-style-type: square;
	color: #666;
	font-size: 14px;
	padding: 0 0 18px 30px;
	margin: 0;
	}
	#content ul li
		{
		padding: 0px;
		line-height: 18px;
		color: #666;
		font-size: 14px;
		}
		div.pagelist{
			float: left;
			width:100%;
			margin:auto;
		}
		div.pagelist div{
		margin:10px;
		float:left;
		width:180px;
		height:115px;
		overflow:hidden;
		clear:none;
		position:relative;
		}
        /* green category spans */
        span.greencategory{
            font-size:18px;
            font-weight:bold;
        }
        .waste_management{
            color:#FEE12C;
            }
        .clean_technologies{
            color:#1C92CF;
            }
        .eco-construction{
            color:#6A1B68;
            }
        .eco-tourism{
            color:#0D4832;
            }
        .food_processing{
            color:#CA006A;
            }
        .habitat_conservation{
            color:#7A2522;
            }
        .renewable_energy{
            color:#E8982E;
        }

	